<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Code Block</title>
<script language="javascript">
function objectTag() {
  return '<?php ' + ts.getSelection(true) + '?>';
}
</script>
</head>
<body>
</body>
</html>